@charset "gb2312";
/*-----------------rest---------------------------------*/
.clear{ clear:both;}
.hide { display:none }
.link { position:absolute; display:block; text-indent:-9999px;}
.pos_r{ position:relative;}
.pos_a{ position:absolute;}
.b{ display:block;}
.t{ text-indent:-9999px;}
.s{ font-weight:bold;}
.yahei{ font-family:"Microsoft YaHei"; }
/*--------------------body------------------------------*/
body{ font-family:"ËÎÌå",simSun,Microsoft Yahei,Arial; background:#fff; color:#6b6b6b;}
#wrap { background:url(../images/index_bg.jpg) no-repeat center top;}
#main{ width:1000px !important;}
#header{ height:437px; background:url(../images/header_bg.jpg) no-repeat; position:relative; overflow: hidden; }
.logo{ width:161px; height:67px; top:42px; left:427px; }
.logo1{ width:153px; height:66px; top:38px; left:167px; }
.topLink{ position: absolute; top: 7px; left: 579px; width: 267px; color:#4c0000; }
.topLink a{ color:#4c0000; text-decoration:none; width:66px; text-align:center; display:block; float:left; }
.topLink a:hover{ color:#8c0001; font-weight:bold; }
.tl_a4{ width:30px !important;}
.btn_topbtn{ width:205px; height:48px; left:437px; top:255px; }
.time { color:#750300; position: absolute; top: 359px; left: 292px; line-height: 18px; width: 420px; }

#conter1{ height:875px; background:url(../images/conter1_bg.jpg) no-repeat;  position:relative; clear: both; }
#flash{ position:absolute; left:55px; top:-5px;}
#conter1 li { position:absolute;}
.c1_btn2{ left:319px; top:421px; width:84px; height:85px; }
.c1_btn3{ left:587px; top:326px; width:83px; height:83px; }
.c1_btn4{ left:394px; top:567px; width:88px; height:88px; }
.c1_btn5{ left:509px; top:203px; width:88px; height:88px; }
.c1_btn6{ left:292px; top:209px; width:86px; height:85px; }
.c1_btn7{ left:614px; top:570px; width:88px; height:87px; }
.c1_btn8{ left:451px; top:77px; width:105px; height:106px; }
.c1_btn9{ left:488px; top:673px; width:105px; height:106px; }
.c1_btn10{ left:213px; top:565px; width:106px; height:105px; }
.c1_btn11{ left:697px; top:212px; width:105px; height:105px; }
.c1_btn12{ left:38px; top:283px; width:146px; height:146px; }
.c1_btn1x{ left:810px; top:451px; width:147px; height:146px; }

#conter2{ height:195px; background:url(../images/conter2_bg.jpg) no-repeat; overflow:hidden; }
.imgs{ padding-top:60px; padding-left:33px; }
.imgs li{ float: left; text-align:center; width:312px;}
.imgs img{ vertical-align:top; border:1px solid #c9c9c9;}

/*·ÖÏí*/
.share_wb_footer{  height:103px; position:relative; padding-top: 10px; color:#000000; }
.wb{ padding-top: 10px; }
.wb .wb-list{ color:#000000; width:911px; text-align:center; margin:0 auto; padding-top: 2px; border-bottom: 1px solid #bfccd5; padding-bottom: 7px; }
.wb .wb-list a{color:#000000;padding-right:15px;}
.notice{ text-align:center; padding-top:20px; line-height:21px; color:#585858;}
/* Ò³½Å */
#footer{text-align:center;clear:both; padding-top:10px;}
#footer,#footer a{color:#7f9aab;text-decoration:none;}
#footer a:hover{text-decoration:underline;}

/*µ¯³ö²ã*/
#bg {display:none;position:absolute;width:100%;height:100%;background:#000;filter:Alpha(opacity=70);opacity:0.7;top:0;left:0;z-index:9999;}
.dg{ position:absolute; width:618px; z-index:10000; color:#750300; background: #fff; }
.dg .close{ width:25px; height:25px; cursor:pointer; display: block; background-position:0 -265px; right: 5px; top: 4px; }
.dg_top{ height:auto; padding-left:26px; padding-top:15px; padding-right:26px; padding-bottom:10px; position:relative; background:url(../images/dg_top.jpg) #f8f8f8 no-repeat;}
.dg_pics{ background:url(../images/dg_pics.jpg) no-repeat;}
.dg_top h3{ width:232px; height:34px; margin: 0 auto ; }
.dg_h2{ background-position:0 -34px;}
.dg_h3{ background-position:0 -68px;}
.dg_h4{ background-position:0 -102px;}
.dg_h5{ background-position:0 -136px;}
.dg_h6{ background-position:0 -170px;}
.dg_h7{ background-position:0 -204px;}
.dg_h8{ background-position:0 -238px;}
.dg_h9{ background-position:0 -272px;}
.dg_h10{ background-position:0 -306px;}
.dg_h11{ background-position:0 -340px;}
.dg_h12{ background-position:0 -374px; width:304px !important;}
.dp{ background:url(../images/d.jpg) no-repeat;}
.dg_top h4{ height:32px; margin-top: 12px; font-weight: normal; line-height: 32px; color: #a60101; padding-left: 38px; font-size: 20px; }
.dg_top p{ line-height: 18px; padding-top: 9px; padding-left: 4px; padding-right: 4px; }
.em2{ text-indent:2em;}
.dg_main{ width:616px; height: auto; padding-top: 9px; vertical-align: top; text-align: center; border-left:1px solid #f7f1f1; border-top:1px solid #f7f1f1; border-right:1px solid #f7f1f1; padding-bottom: 10px; }
.dg_bot{ background:#750300; padding-left: 27px; padding-right: 27px; padding-bottom: 15px; height:auto; }
.dg_bot dl{ line-height: 18px; }
.dg_bot dt{ color:#fff; height: auto; padding-top: 7px; padding-bottom:5px; }
.dg_bot dd{ margin-left: 4px; margin-right: 4px; padding: 3px 5px 3px 5px; line-height: 17px; background: #fff; }
